
Host salt
  User sconklin
  HostName  {{ salt_ip_public }}
  IdentityFile /home/sconklin/.ssh/sconklin_id_rsa
  GSSAPIAuthentication no


Host minion_one
  User sconklin
  HostName  {{ minion_one_ip_public }}
  IdentityFile /home/sconklin/.ssh/sconklin_id_rsa
  GSSAPIAuthentication no

Host minion_two
  User sconklin
  HostName  {{ minion_two_ip_public }}
  IdentityFile /home/sconklin/.ssh/sconklin_id_rsa
  GSSAPIAuthentication no

Host minion_three
  User sconklin
  HostName  {{ minion_three_ip_public }}
  IdentityFile /home/sconklin/.ssh/sconklin_id_rsa
  GSSAPIAuthentication no

